{% extends 'base.html.twig' %} 
{% block product %} 
{% for lineProduct in shopping_cart.getLineProductCarts() %}
<article>
    <ul>
        <li>
            <h2>{{lineProduct.getProducts().name}}</h2>
        </li>
        <li>
            <p>{{lineProduct.getProducts().quantity}}</p>
        </li>
        <li>
            <p>{{lineProduct.getProducts().price}}€</p>
        </li>

        <li>
            <i class="fas fa-trash-alt"></i>
        </li>
    </ul>
</article>

<a href="{{path('validate_shopping_cart')}}" class="btn btn-primary">Validate Cart</a>

{% endfor %} 
{% endblock product %}